owners:
- vasilyt@chromium.org
- blundell@chromium.org
caption: Allow modern buffer allocation for Graphics3D APIs PPAPI plugin.
desc: |-
  This policy controls the recent refactor for Graphics3D APIs in PPAPI plugin.

  The migration only affects internal implementation details and should not
  change any behavior. However, this policy can be used in case any PPAPI
  applications do not work as expected.

  When the policy is left unset or set to Enabled, the browser will decide which
  implementation is used.
  When the policy is set to Disabled, browser will use the old implementation
  until the policy is expired.

  If you must use the policy, please file a bug on crbug.com explaining your
  use case and CC {blundell, vasilyt}@chromium.org. The policy is scheduled to
  be offered through <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  version 114, after which the old implementation will be removed.

  NOTE: Only newly-started renderer processes will reflect changes to this
  policy while the browser is running.

supported_on:
- chrome.*:110-114
- chrome_os:110-114
deprecated: true
device_only: false
supported_chrome_os_management:
- google_cloud
- active_directory
features:
  dynamic_refresh: true
  per_profile: false
type: main
schema:
  type: boolean
items:
- caption: Allow new implementation
  value: true
- caption: Force old implementation
  value: false
default: true
example_value: false
tags: []
